Skip to main content
POST
Connect the member's assigned account from Workbot

Authorizations

x-api-key
string
header
required

Organization API key passed as the x-api-key header. The raw key is the header value; do not prefix it with Bearer.

Path Parameters

connectionId
string
required

Body

application/json
returnPath
string
required
Maximum string length: 2048
requestId
string<uuid>
required
Pattern: ^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$

Response

Provider consent URL and its callback origin.

authorizeUrl
string | null
required
callbackOrigin
string
required
status
string